Bug 141502 - system-config-display enables dual head but has no means to select their order
system-config-display enables dual head but has no means to select their order
Status: CLOSED DUPLICATE of bug 133814
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-01 12:44 EST by Alessandro Polverini
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-03 14:17:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alessandro Polverini 2004-12-01 12:44:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020 Galeon/1.3.18

Description of problem:
I'm finally able to select dual head using the program, but I'm unable
to choose which one of the two monitors is on the left and on the right.

So I had to manually edit /etc/X11/xorg.conf and modify the line:
Screen      0  "Screen0" LeftOf "Screen1"
in
Screen      0  "Screen0" RightOf "Screen1"

It would be (very) useful to set the monitor layout directly from
system-config-display

Version-Release number of selected component (if applicable):
system-config-display-1.0.24-1

How reproducible:
Always

Steps to Reproduce:
1. Install FC3
2. run system-config-display
3. The left and right monitor are swapped (on my system)

Additional info:
Comment 1 Adam Jackson 2006-03-03 10:34:21 EST
Mass update: move dual head bugs from FC5 to FC6, no way they can get fixed
before FC5 release at this point.
Comment 2 Matthias Clasen 2006-07-06 18:02:45 EDT
Add to FC6Destop tracker
Comment 3 Matthew Miller 2006-07-10 17:35:33 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 4 Adam Jackson 2007-04-03 14:17:44 EDT

*** This bug has been marked as a duplicate of 133814 ***

Note You need to log in before you can comment on or make changes to this bug.